Subject: Re: [lojban] Re: Parliamentary Procedures

From: "Jorge Llambias" <[email-masked]>
Date: Wed, 31 Jul 2002 14:35:08 +0000

la pycyn cusku di'e

>Herewith a few
>initial suggestions for a new friendlier meeting-speak:
>"Order!" {se bacru} just calling attention to the hubbub, much more polite
>than, say, {ko smaji binxo} even if {ko} is not imperious (and it leaves a
>back-up position, as "Order" does)

How about {ju'i}?

>"Move" {stidi}, or {ritli stidi} to be on the safe side.
>"Second" (tsali gasnu} Other suggestions welcomed on this one (and all the
>others as well, of course).

{stidi sarji}, {stidi kansa}.

>"Carry by to" {jinga} with the ayes on the prize and the nos in the foes.

The place structure doesn't seem to fit. x3 belongs with x1, not
with x2. I would go with {se zanru}, and the numbers might be added
with {mau} and {semau}: {ko'a se zanru mau li 9 semau li 3}

>"Fail by to" {to'erjinga} with ayes and nays reversed.

{ko'a se tolzau mau li 8 semau li 4} or
{ko'a se tolzau me'i li 4 seme'i li 8}.

>"Table" {pensi denpa} -- a lujvo to get the places in.

Did you mean {penmi}, or do you really mean {pensi}?
I like {bavypu'i} for "postpone".

>There are a whole bunch of "Point of..." which I don't remember well enough
>to make suggestions at the moment. Over to Roberts readers.
>"Call to order" {e'u [the meeting] cfari } Polite again

{coiju'i}

>"Adjourn" {se fanmo}

{fe'o}

>"Recess" {denpa}

{de'a pensi'u}

>"Meeting" {nu pensi kansa} (Hawk ptui!

nu pensi'u

mu'o mi'e xorxes

_________________________________________________________________
Join the world’s largest e-mail service with MSN Hotmail. 
http://www.hotmail.com